OKULAR(1)

NAMN
okular - ett generellt dokumentvisningsprogram

SYNOPSIS

okular [Okular-väljare] [webbadress]

BESKRIVNING

okular har som mål att visa dokument av olika format.

OKULAR-VÄLJARE

-p, --page nummer
    Öppna en angiven sida i dokumentet.

--presentation
    Öppna dokumentet i presentationsläge.

--print
    Starta med utskriftsdialogruta.

--print-and-exit
    Starta med utskriftsdialogruta och avsluta efter utskrift.

--unique
    Styrning av unik instans.

--noraise
    Tillåter eller förhindrar att Okulars fönster höjs efter start.

--find sträng
    Sök efter en sträng i texten.

VÄLJARE

Webbadress
    En adress till dokumentet som ska öppnas. För PDF kan namnet anges som dokumentnamn#namngivet-mål där namngivet-mål är ett visst namngivet mål inbäddat i dokumentet.

ÅTERKOPPLING

På IRC, irc.freenode.net #okular, via e-post okular-devel@kde.org, eller på webben <http://okular.kde.org/[1]>

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig via help:/okular (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Det finns också ytterligare information tillgänglig på http://okular.kde.org/[1]

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html[2]>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular manualsida.

NOTER

1.  http://okular.kde.org/
    https://okular.kde.org/

2.  http://www.gnu.org/licenses/gpl-2.0.html
    https://www.gnu.org/licenses/gpl-2.0.html